<div id="login-screen" class="hidden">
  <div class="content hidden">
    <div class="close">
      <img src="{$resources}images/icons/icon_close.svg" alt="X"/>
    </div>
    <div class="inner">
      <div class="container">
        <form id="login-form" action="" method="POST" novalidate>
          <div class="col-12"><h2>EINLOGGEN</h2></div>
          <div class="col-12">
            <label for="email-login">E-Mail:</label>
            <input id="email-login" type="email" class="form-control" name="email-login" autocomplete="email" required data-parsley-required-message="Bitte gib deine E-Mail Adresse an."/>
          </div>
          <div class="col-12">
            <label for="password-login">Passwort:</label>
            <input id="password-login" type="password" class="form-control" name="password-login" autocomplete="current-password" required minlength="6" data-parsley-required-message="Bitte gib hier dein Passwort ein."/>
          </div>
          <div class="col-12 stay-logged-in">
            <label for="remember-me">Eingeloggt bleiben</label>
            <label class="switch">
              <input id="remember-me" type="checkbox" value="remember_me" checked>
              <span class="slider"></span>
            </label>
          </div>
          <div class="col-12">
            <span class="error error-main hidden">
              Scheint als wäre etwas schiefgelaufen.<br>
              Bitte versuche es erneut.
            </span>
            <button type="submit" class="btn">Einloggen</button>
          </div>
          <div id="forgot-password" class="col-12">
            <a href="/toybox/request-new-password">Passwort vergessen?</a>
            <hr/>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>